<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.089000701904</MDI>
      <MDI key="STATISTICS_MEAN">14.403610862751</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.8439998626709</MDI>
      <MDI key="STATISTICS_STDDEV">4.8508165193975</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
